.head {
}
.head .line {
	clear: both;
	position: relative;
}
.head .line_top {
	clear: both;
	position: relative;
	padding-left: 34px;
}
.head ul.home {
	display: block;
	float: left;
	width: 132px;
	list-style: none;
	text-align: left;
	position: absolute;
	top: 0px;
	left: 57px;
}
.head ul.home li {
	display: block;
	float: left;
	list-style: none;
}
.head ul.home li a {
	display: block;
	float: left;
	width: 44px;
	height: 38px;
}
.head ul.home li a.home {
	background: url(../images/menu_home_bg.gif) no-repeat 0px 0px;
}
.head ul.home li a.home:hover {
	background: url(../images/menu_home_bg.gif) no-repeat 0px -38px;
}
.head ul.home li a.home_selected {
	background: url(../images/menu_home_bg.gif) no-repeat 0px -76px;
}
.head ul.home li a.feedback {
	background: url(../images/menu_home_bg.gif) no-repeat -44px 0px;
}
.head ul.home li a.feedback:hover {
	background: url(../images/menu_home_bg.gif) no-repeat -44px -38px;
}
.head ul.home li a.feedback_selected {
	background: url(../images/menu_home_bg.gif) no-repeat -44px -76px;
}
.head ul.home li a.site_map {
	background: url(../images/menu_home_bg.gif) no-repeat -88px 0px;
}
.head ul.home li a.site_map:hover {
	background: url(../images/menu_home_bg.gif) no-repeat -88px -38px;
}
.head ul.home li a.site_map_selected {
	background: url(../images/menu_home_bg.gif) no-repeat -88px -76px;
}
.head .site_title {
	background: url(../images/top_block_04.png) no-repeat 0px 0px;
	width: 478px;
	height: 87px;
	margin: 0 auto;
}
.head .site_title_en {
	background: url(../images/top_block_04_eng.png) no-repeat 0px 0px;
	width: 478px;
	height: 87px;
	margin: 0 auto;
}
.head .head_pic {
	background: url(../images/head_pic_03.jpg) no-repeat 140px 0px;
	height: 151px;
	padding: 7px 0px;
	width: 100%;
	position: relative;
}
.head .head_pic_not_found {
	background: url(../images/404_03.jpg) no-repeat 140px 0px;
	height: 151px;
	width: 100%;
	position: relative;
}
.head .head_pic_internal {
	background: url(../images/head_pic_internal.gif) no-repeat 140px 0px;
	height: 151px;
	width: 100%;
	position: relative;
}
.head .head_pic .left_side {
	background: url(../images/head_pic_side_03.png) no-repeat;
	width: 417px;
	height: 255px;
	position: absolute;
	top: -15px;
	left: -57px;
	display: block;
	text-decoration: none;
}
.head .head_pic .left_side_main {
	background: url(../images/head_pic_side_index.png) no-repeat;
	width: 356px;
	height: 217px;
	position: absolute;
	top: -31px;
	left: -57px;
	display: block;
	text-decoration: none;
	z-index: 9999;
}
.head .head_pic .right_side {
	background: url(../images/head_pic_side_05.png) no-repeat;
	width: 96px;
	height: 167px;
	position: absolute;
	top: -7px;
	right: -57px;
	z-index: 9999;
}
.head .head_pic .left_side_not_found {
	background: url(../images/head_pic_not_found_03.png) no-repeat;
	width: 244px;
	height: 216px;
	position: absolute;
	top: -32px;
	left: -57px;
	display: block;
	text-decoration: none;
	z-index: 9999;
}
.head .head_pic .right_side_not_found {
	background: url(../images/head_pic_not_found_06.png) no-repeat;
	width: 96px;
	height: 165px;
	position: absolute;
	top: -7px;
	right: -57px;
	z-index: 9999;
}
.head ul.nav {
	display: block;
	list-style: none;
	width: 950px;
	margin: 0 auto;
	padding: 20px 0px 9px 40px;
	text-align: left;
}
.head ul.nav li {
	list-style: none;
	width: 225px;
	font-size: 12px;
	line-height: 23px;
	text-align: left;
	padding: 0px 1% 0px 0px;
	min-height: 20px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
*display: inline;
	_height: 20px;
}
.head ul.nav li a {
	padding: 0px 0px 0px 19px;
	text-decoration: none;
	font-weight: bold;
	color: #385c98;
}
.head ul.nav li a span {
	padding: 0px 19px 0px 0px;
	text-decoration: underline;
}
.head ul.nav li a:hover {
	background: url(../images/menu_over_03.gif) no-repeat 0px 2px;
}
.head ul.nav li a:hover span {
	background: url(../images/menu_over_05.gif) no-repeat right 2px;
}
.head ul.nav li a.selected {
	background: url(../images/menu_over_03.gif) no-repeat 0px 2px;
	text-decoration: none;
	color: #463b53;
}
.head ul.nav li a.selected span {
	background: url(../images/menu_over_05.gif) no-repeat right 2px;
	text-decoration: none;
	color: #463b53;
}


.slider {
	height: 137px; margin-left: 140px;
	z-index: 100;
	overflow: hidden;
}